.header-lang {display: none;}
section.features-products div.container div.features-products-wrap div.row.justify-content-center div.col-lg-6.col-md-8.mb-5 div.features-products-thumb div.main-img.h-100 img.h-100{
    object-fit: cover;
    max-height: 100vw !important;
}
.support-bar ul>li a img {
    margin: auto;
    display: block;
}
.offcanvas__stikcy--toolbar__list {
   text-align: center;
}
/* CSS cho banner cookie */
#cookieConsent {
  background: rgba(20, 20, 20, 0.9);
  color: #ccc;
  min-height: 40px;
  font-size: 14px;
  line-height: 40px;
  padding: 10px 0px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  text-align: center;
}
/*#cookieConsent a {
  color: #4B8EE7;
  text-decoration: none;
}
#cookieConsent button {
  border: none;
  background: #4B8EE7;
  color: #fff;
  padding: 5px 10px;
  cursor: pointer;
  border-radius: 3px;
  margin-left: 10px;
}*/